Reference record for OID 1.3.6.1.4.1.52.0.1002

Parent
1.3.6.1.4.1.52.0 (0)
Node code
1002
Node name
snmpReestabContact
Numeric OID
1.3.6.1.4.1.52.0.1002
URN notation
urn:oid:1.3.6.1.4.1.52.0.1002
ASN.1 notation

{1 3 6 1 4 1 52 0 1002}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cabletron(52) 0 snmpReestabContact(1002)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cabletron(52) 0 snmpReestabContact(1002)}
OID-IRI notation
  • /1/3/6/1/4/1/52/0/1002
  • /ISO/Identified-Organization/6/1/4/1/52/0/1002
  • /ISO/3/6/1/4/1/52/0/1002
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cabletron/0/snmpReestabContact
  • /iso/identified-organization/dod/internet/private/enterprise/IMPORTS/0/snmpReestabContact
  • /iso/identified-organization/dod/internet/private/enterprises/cabletron/0/snmpReestabContact
  • /iso/identified-organization/dod/internet/private/enterprises/IMPORTS/0/snmpReestabContact
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cabletron/0/snmpReestabContact
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/IMPORTS/0/snmpReestabContact
  • /iso/identified-organization/dod/internet/private/vendor-objects/cabletron/0/snmpReestabContact
  • /iso/identified-organization/dod/internet/private/vendor-objects/IMPORTS/0/snmpReestabContact
  • /iso/org/dod/internet/private/enterprise/cabletron/0/snmpReestabContact
  • /iso/org/dod/internet/private/enterprise/IMPORTS/0/snmpReestabContact
  • /iso/org/dod/internet/private/enterprises/cabletron/0/snmpReestabContact
  • /iso/org/dod/internet/private/enterprises/IMPORTS/0/snmpReestabContact
  • /iso/org/dod/internet/private/ldap-enterprise/cabletron/0/snmpReestabContact
  • /iso/org/dod/internet/private/ldap-enterprise/IMPORTS/0/snmpReestabContact
  • /iso/org/dod/internet/private/vendor-objects/cabletron/0/snmpReestabContact
  • /iso/org/dod/internet/private/vendor-objects/IMPORTS/0/snmpReestabContact
  • Additional combinations skipped.

Descriptions

snmpReestabContact — MIBdepot

A ReestabContact signifies that a the Cabletron hub has reestablished contact with the destintation IP address host/device. This trap is sent immediately after contact has been reestablished.

snmpReestabContact — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community), Netdisco MIB archive copies

A ReestabContact signifies that a the Cabletron hub has reestablished contact with the destination IP address host/device. This trap is sent immediately after contact has been reestablished.

Source records

snmpReestabContact

Status in source: unspecified.

Names: snmpReestabContact

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "snmpReestabContact",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cabletron",
    "VARIABLES",
    "{",
    "snmpPollDestination",
    ",",
    "snmpPollOwner",
    "}",
    "DESCRIPTION",
    "\"A ReestabContact signifies that a the Cabletron hub has reestablished contact with the destintation IP address host/device. This trap is sent immediately after contact has been reestablished.\"",
    "::=",
    "1002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cabletron"
      ]
    ],
    [
      "VarTypes",
      [
        "snmpPollDestination",
        "snmpPollOwner"
      ]
    ],
    [
      "DESCRIPTION",
      "A ReestabContact signifies that a the Cabletron hub has reestablished contact with the destintation IP address host/device. This trap is sent immediately after contact has been reestablished."
    ],
    null
  ]
}
  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS

    Published definition
    snmpReestabContact TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { snmpPollDestination, snmpPollOwner }
            DESCRIPTION
                    "A ReestabContact signifies that a the Cabletron hub has 
    		reestablished contact with the destintation IP address
    		host/device.  This trap is sent immediately after contact 
    		has been reestablished." 
    	::= 1002
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt
    Source location: CABLETRON-TRAPS::snmpReestabContact.
    Source version and references

    Archived: 2026-10-19T00:22:07.743504+00:00.

  • Preserved mibdepot archive

    Module: CABLETRON-TRAPS

    Published definition
    snmpReestabContact TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { snmpPollDestination, snmpPollOwner }
            DESCRIPTION
                    "A ReestabContact signifies that a the Cabletron hub has
                    reestablished contact with the destintation IP address
                    host/device.  This trap is sent immediately after contact
                    has been reestablished."
            ::= 1002
    Module imports
    {'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex', 'AtmAddress'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download Cabletron_traps.mib.txt
    Source location: CABLETRON-TRAPS::snmpReestabContact.
    Source version and references

    Archived: 2026-10-19T00:22:07.817231+00:00.

snmpReestabContact

Status in source: unspecified.

Names: snmpReestabContact

Technical details
{
  "smi_kind": "TRAP-TYPE",
  "definition": [
    "snmpReestabContact",
    "TRAP-TYPE",
    "ENTERPRISE",
    "cabletron",
    "VARIABLES",
    "{",
    "snmpPollDestination",
    ",",
    "snmpPollOwner",
    "}",
    "DESCRIPTION",
    "\"A ReestabContact signifies that a the Cabletron hub has reestablished contact with the destination IP address host/device. This trap is sent immediately after contact has been reestablished.\"",
    "::=",
    "1002"
  ],
  "syntax_tree": [
    [
      "objectIdentifier",
      [
        "cabletron"
      ]
    ],
    [
      "VarTypes",
      [
        "snmpPollDestination",
        "snmpPollOwner"
      ]
    ],
    [
      "DESCRIPTION",
      "A ReestabContact signifies that a the Cabletron hub has reestablished contact with the destination IP address host/device. This trap is sent immediately after contact has been reestablished."
    ],
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: CABLETRON-TRAPS

    Published definition
    snmpReestabContact TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { snmpPollDestination, snmpPollOwner }
            DESCRIPTION
                    "A ReestabContact signifies that a the Cabletron hub has 
                    reestablished contact with the destination IP address
                    host/device.  This trap is sent immediately after contact 
                    has been reestablished." 
            ::= 1002
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download CABLETRON-TRAPS

    Related source files and packages:


    Source location: CABLETRON-TRAPS::snmpReestabContact.
    Source version and references

    Downloaded: 2026-10-24T02:14:25.927164+00:00.

  • Netdisco MIB archive copies · Publisher's source file: cabletron-traps.txt

    Vendor MIB copy from the Netdisco archive.

    Module: CABLETRON-TRAPS

    Published definition
    snmpReestabContact TRAP-TYPE
            ENTERPRISE cabletron
            VARIABLES { snmpPollDestination, snmpPollOwner }
            DESCRIPTION
                    "A ReestabContact signifies that a the Cabletron hub has 
                    reestablished contact with the destination IP address
                    host/device.  This trap is sent immediately after contact 
                    has been reestablished." 
            ::= 1002
    Module imports
    {'ATM-MIB': ['atmInterfaceMyNeighborIpAddress', 'atmInterfaceMyNeighborIfName', 'atmVpCrossConnectRowStatus', 'atmVcCrossConnectRowStatus'], 'DLM-MIB': ['snmpPollDestination', 'snmpPollOwner', 'snmpOIDDestination', 'snmpOIDOwner', 'snmpOIDSequence', 'snmpOIDObject'], 'RFC-1215': ['TRAP-TYPE'], 'UPS2-MIB': ['upsIndex', 'upsStatusFault', 'upsExtMeasAlarmStatus', 'upsAddlFuncsStatusFault'], 'CTRON-OIDS': ['cabletron'], 'RFC1213-MIB': ['ifIndex'], 'RFC1271-MIB': ['logEventIndex', 'logIndex', 'logTime', 'logDescription'], 'CTIF-EXT-MIB': ['ctIfNumber', 'ctIfPortPortNumber', 'ctIfPortType'], 'CTSMTMIB-MIB': ['ctsmtmibRingTopology', 'ctsmtmibRingSmtIndex', 'ctsmtmibRingMacIndex', 'ctsmtmibRingNodeIndex', 'ctsmtmibRingMacAddr'], 'DOT5-LOG-MIB': ['tRingAlarmsRingRingPurgesThreshold', 'tRingStatsRingLastBeaconType', 'tRingAlarmsRingTimebase', 'tRingAlarmsRingAMPErrsThreshold', 'tRingAlarmsRingTokenErrsThreshold', 'tRingAlarmsRingClaimTknThreshold', 'tRingAlarmsRingLostFramesThreshold', 'tRingAlarmsRingBeaconStateThreshold', 'tRingAlarmsRingFrameCountThreshold', 'tRingAlarmsStnThrshLineErrsThreshold', 'tRingAlarmsStnThrshInternalErrsThreshold', 'tRingAlarmsStnThrshBurstErrsThreshold', 'tRingAlarmsStnThrshACErrsThreshold', 'tRingAlarmsStnThrshRcvrCongestThreshold', 'tRingAlarmsStnThrshAddress', 'tRingMgmtStnName', 'tRingMgmtStnBoard', 'tRingMgmtStnPort', 'tRingMgmtStnUNA', 'tRingMgmtSecurityAddressAdd', 'tRingMgmtSecurityAddressRemove', 'tRingStatsRingLastBeacon', 'tRingMgmtStnAddress', 'tRingPortMgmtPortId', 'tRingPortGrpId', 'tRingMgmtStnDNA'], 'CTRON-BDG-MIB': ['bdgdeviceStatus'], 'CT-CHASSIS-MIB': ['chSlotID', 'chSlotModuleType'], 'CTRON-APPN-MIB': ['nwAppnFwdLsAdjCpName', 'nwAppnFwdLsAdjCpType', 'nwAppnFwdLsName', 'nwAppnEventTextString'], 'FDDI-SMT73-MIB': ['fddimibSMTIndex', 'fddimibPORTIndex', 'fddimibMACIndex', 'fddimibSMTCFState', 'fddimibPORTConnectState', 'fddimibSMTMasterCts', 'fddimibPORTAction', 'fddimibPORTLerEstimate', 'fddimibMACRMTState', 'fddimibMACCurrentPath', 'fddimibMACFrameErrorRatio'], 'CT-BROADCAST-MIB': ['ctBroadcastDesiredBroadcastThreshold', 'ctBroadcastCtlSlotID', 'ctBroadcastCtlInterface'], 'CT-CONTAINER-MIB': ['contTypePhysicalChanges', 'contTypeLogicalChanges', 'contPhysicalEntryID'], 'CTATM-CONFIG-MIB': ['ctATMPhyRedundIfIndex'], 'CTRON-COMMON-MIB': ['powerSupplyNum', 'deviceType'], 'CTRON-CHASSIS-MIB': ['ctChasPowerSupplyNum', 'ctChasPowerSupplyType'], 'REPEATER-REV4-MIB': ['rptrSrcAddrMgmtPortLock', 'rptrPortAlarmBroadThreshold', 'rptrMgmtInterfaceNum', 'rptrAlarmsTrafThreshold', 'rptrAlarmsErrThreshold', 'rptrAlarmsErrSource', 'rptrAlarmsCollThreshold', 'rptrPortGrpAlarmBroadThreshold', 'rptrAlarmsBroadThreshold', 'rptrAlarmsAlarmTimebase', 'rptrPortGrpMgmtGrpId', 'rptrPortGrpAlarmTrafThreshold', 'rptrPortGrpAlarmErrThreshold', 'rptrPortGrpAlarmErrSource', 'rptrPortGrpAlarmCollThreshold', 'rptrPortSecurityLockStatus', 'rptrPortMgmtPortType', 'rptrPortMgmtPortId', 'rptrPortRedundCrctNum', 'rptrPortSrcAddrTopoState', 'rptrPortSrcAddrAddressList', 'rptrPortAlarmTrafThreshold', 'rptrPortAlarmErrThreshold', 'rptrPortAlarmErrSource', 'rptrPortAlarmCollThreshold', 'rptrPortSecurityPortGrpId', 'rptrPortSecurityPortId', 'rptrPortSecuritySecureState', 'rptrSecurityLearnState', 'rptrPortGrpSrcAddrLockGrpId', 'rptrPortGrpSASecurityLearnState', 'rptrPortSecurityLearnState', 'rptrSecurityLearnMode', 'rptrPortGrpSASecurityLearnMode', 'rptrPortSecurityLearnMode'], 'CTRON-IP-ROUTER-MIB': ['nwIpEventTextString'], 'CTRON-SFPS-BASE-MIB': ['sfpsBlockSourceMAC'], 'CTRON-SFPS-PORT-MIB': ['sfpsInPortConfigType', 'sfpsInPortConfigPort'], 'CTRON-FRONTPANEL-MIB': ['ctFpRedundActivePort'], 'CTRON-IPX-ROUTER-MIB': ['nwIpxEventTextString'], 'CTRON-ENVIRONMENT-MIB': ['psEnvFanStatus', 'psEnvSlotID', 'psEnvFanSpeed', 'psEnvTemp', 'psEnvTempStatus', 'chEnvFanSpeed', 'chEnvFanStatus', 'chEnvFanID', 'chEnvAmbientStatus', 'chEnvAmbientTemp', 'chEnvHumidityStatus', 'chEnvHumidity', 'boardEnvSlotID', 'boardEnvTemp', 'boardEnvTempStatus', 'boardEnvTempRelStatus'], 'CTRON-DECIV-ROUTER-MIB': ['nwDecIVEventTextString'], 'CTRON-POWER-SUPPLY-MIB': ['psPowerSlotStatusID', 'boardPowerSlotStatusID', 'psPowerSlotID', 'chPowerMainVoltageStatus', 'chPowerMainVoltage', 'chPowerDiagVoltageStatus', 'chPowerDiagVoltage', 'termPowerStatus', 'termPowerVoltage', 'boardPowerSlotID', 'boardPowerID', 'boardPowerStatus', 'termPowerModule1Status', 'termPowerModule2Status', 'boardPowerCurrent', 'boardPowerLocalAdminStatus', 'boardPowerLocalStatus', 'boardPowerOperationalStatus', 'psPowerID', 'psPowerOperationalStatus', 'psPowerAdmin', 'psPowerCurrent', 'psPowerStatus', 'psPowerVoltage', 'boardPowerVoltage', 'chPowerLineMaxSupply', 'chPowerLineTotalSupply'], 'CTRON-SFPS-RESOLVE-MIB': ['sfpsBlockResolveTableAOValue'], 'CTRON-SFPS-TOPOLOGY-MIB': ['sfpsDirViolationType', 'sfpsDirViolationAOValue'], 'CTRON-SFPS-DIRECTORY-MIB': ['sfpsNodeTablePort', 'sfpsNodeTableBaseAddress'], 'LAN-EMULATION-CLIENT-MIB': ['lecRowStatus'], 'CTRON-AppleTalk-ROUTER-MIB': ['nwAtEventTextString']}
    · Download cabletron-traps.txt

    Related source files and packages:


    Source location: CABLETRON-TRAPS::snmpReestabContact.
    Source version and references

    Downloaded: 2026-10-24T15:28:08.636017+00:00.

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.52)

McTague Charles N.

Siblings (451)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.52.0.11058 boardRemPowerConservationShutdown00
1.3.6.1.4.1.52.0.11059 boardRemTemperatureShutdown00
1.3.6.1.4.1.52.0.11060 boardReqFPDisableDCDC00
1.3.6.1.4.1.52.0.11061 boardFPDisableDCDC00
1.3.6.1.4.1.52.0.11062 boardReqFPEnableDCDC00
1.3.6.1.4.1.52.0.11063 boardFPEnableDCDC00
1.3.6.1.4.1.52.0.11064 boardReqFPResetDCDC00
1.3.6.1.4.1.52.0.11065 boardFPResetDCDC00
1.3.6.1.4.1.52.0.11066 boardADConvertorFailure00
1.3.6.1.4.1.52.0.11067 boardPICFailure00
1.3.6.1.4.1.52.0.11068 boardPICOk00
1.3.6.1.4.1.52.0.11069 boardLLAPDupAddress00
1.3.6.1.4.1.52.0.11070 boardMailboxFailure00
1.3.6.1.4.1.52.0.11071 boardMailboxOK00
1.3.6.1.4.1.52.0.11072 psACHotTempShutdown00
1.3.6.1.4.1.52.0.11073 psACWarmTemp00
1.3.6.1.4.1.52.0.11074 psACTempOK00
1.3.6.1.4.1.52.0.11075 psACTempOKNoAdmin00
1.3.6.1.4.1.52.0.11076 psACTempSensorBroken00
1.3.6.1.4.1.52.0.11077 psACTempHot00
1.3.6.1.4.1.52.0.11078 psACInputVoltageOverMax00
1.3.6.1.4.1.52.0.11079 psACInputVoltageUnderMin00
1.3.6.1.4.1.52.0.11080 psACInputVoltageOK00
1.3.6.1.4.1.52.0.11081 psACSystemVoltageOverMax00
1.3.6.1.4.1.52.0.11082 psACSystemVoltageUnderMin00
1.3.6.1.4.1.52.0.11083 psACSystemVoltageOK00
1.3.6.1.4.1.52.0.11084 psACLogicVoltageOverMax00
1.3.6.1.4.1.52.0.11085 psACLogicVoltageUnderMin00
1.3.6.1.4.1.52.0.11086 psACLogicVoltageOK00
1.3.6.1.4.1.52.0.11087 psACTermVoltageOverMax00
1.3.6.1.4.1.52.0.11088 psACTermVoltageUnderMin00
1.3.6.1.4.1.52.0.11089 psACTermVoltageOK00
1.3.6.1.4.1.52.0.11090 psACLogicSenseCurrentOverMax00
1.3.6.1.4.1.52.0.11091 psACTermSenseCurrentOverMax00
1.3.6.1.4.1.52.0.11092 psACInputCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11093 psACSystemCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11094 psACLogicCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11095 psACTermCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11096 psACLogicSenseCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11097 psACTermSenseCurrentOverMaxShutdown00
1.3.6.1.4.1.52.0.11098 psACInputCurrentOverMax00
1.3.6.1.4.1.52.0.11099 psACSystemCurrentOverMax00
1.3.6.1.4.1.52.0.11100 psACLogicCurrentOverMax00
1.3.6.1.4.1.52.0.11101 psACTermCurrentOverMax00
1.3.6.1.4.1.52.0.11102 psACRemotePowerOff00
1.3.6.1.4.1.52.0.11103 psACSystemPowerOn00
1.3.6.1.4.1.52.0.11104 psACSystemPowerOff00
1.3.6.1.4.1.52.0.11105 psACLogicPowerOn00
1.3.6.1.4.1.52.0.11106 psACLogicPowerOff00
1.3.6.1.4.1.52.0.11107 psACTermPowerOn00